Skip site navigation (1) Skip section navigation (2)

Re: reference problem of manifest.(win32.mak of libpq.dll)

From: "Hiroshi Saito" <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>
To: "Magnus Hagander" <magnus(at)hagander(dot)net>
Cc: <pgsql-patches(at)postgresql(dot)org>
Subject: Re: reference problem of manifest.(win32.mak of libpq.dll)
Date: 2008-01-10 15:15:53
Message-ID: 015d01c8539b$b30f4da0$0d01a8c0@yourc3ftrhkaod (view raw or flat)
Thread:
Lists: pgsql-patches
From: "Magnus Hagander" <magnus(at)hagander(dot)net>

>> Condition understanding of '>=' is not made as for namke of VC6 to a 
>> regrettable thing, but it causes an error to it....:-(
>> So, except all  thought that it was good.
> 
> Hmm. Crap.
> Perhaps there's something else we can check on? Like a feature or
> environment variable only present in newer versions or something?

I don't think of a good idea. However, since our document has announced 
officially, saying >=VC7.1. Therefore, I think that it is satisfactory.

Regards,
Hiroshi Saito

In response to

Responses

pgsql-patches by date

Next:From: Magnus HaganderDate: 2008-01-10 15:24:46
Subject: Re: reference problem of manifest.(win32.mak of libpq.dll)
Previous:From: Tom LaneDate: 2008-01-10 15:13:11
Subject: Re: Revised patch for fixing archiver shutdown behavior

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group